<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>DB_bg_score_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,2},{172,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{172,46}}</string>
                <key>sourceSize</key>
                <string>{172,46}</string>
            </dict>
            <key>double_bg_name.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,176},{76,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,27}}</string>
                <key>sourceSize</key>
                <string>{76,27}</string>
            </dict>
            <key>double_bg_score.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,2},{92,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,31}}</string>
                <key>sourceSize</key>
                <string>{92,31}</string>
            </dict>
            <key>double_check.png</key>
            <dict>
                <key>frame</key>
                <string>{{319,187},{56,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{56,48}}</string>
                <key>sourceSize</key>
                <string>{56,48}</string>
            </dict>
            <key>double_head_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{277,2},{90,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{90,90}}</string>
                <key>sourceSize</key>
                <string>{90,90}</string>
            </dict>
            <key>double_headshot_example.png</key>
            <dict>
                <key>frame</key>
                <string>{{167,171},{83,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,82}}</string>
                <key>sourceSize</key>
                <string>{83,82}</string>
            </dict>
            <key>double_img_creator.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,171},{30,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{30,35}}</string>
                <key>sourceSize</key>
                <string>{32,37}</string>
            </dict>
            <key>double_img_dealer.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,208},{30,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{30,30}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>double_img_headshot_top.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,2},{92,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{92,92}}</string>
                <key>sourceSize</key>
                <string>{94,94}</string>
            </dict>
            <key>double_img_ready.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,94},{55,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{55,66}}</string>
                <key>sourceSize</key>
                <string>{57,68}</string>
            </dict>
            <key>double_over_dismiss_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{218,96},{66,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,73}}</string>
                <key>sourceSize</key>
                <string>{66,73}</string>
            </dict>
            <key>double_over_dismiss_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,96},{66,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,73}}</string>
                <key>sourceSize</key>
                <string>{66,73}</string>
            </dict>
            <key>double_over_dismiss_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{70,178},{66,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,73}}</string>
                <key>sourceSize</key>
                <string>{66,73}</string>
            </dict>
            <key>double_over_dismiss_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,178},{66,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,73}}</string>
                <key>sourceSize</key>
                <string>{66,73}</string>
            </dict>
            <key>double_over_img_dissolve_agree.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,187},{33,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,57}}</string>
                <key>sourceSize</key>
                <string>{33,57}</string>
            </dict>
            <key>double_over_img_dissolver.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,151},{34,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,58}}</string>
                <key>sourceSize</key>
                <string>{34,58}</string>
            </dict>
            <key>img_db_fen_myself_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{52,2},{174,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{174,48}}</string>
                <key>sourceSize</key>
                <string>{174,48}</string>
            </dict>
            <key>img_db_gong_myself_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{174,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{174,48}}</string>
                <key>sourceSize</key>
                <string>{174,48}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>playerUIdoubleBuckle.png</string>
            <key>size</key>
            <string>{369,255}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:9aeaa0d56e372436d0d234251626a725:1/1$</string>
            <key>textureFileName</key>
            <string>playerUIdoubleBuckle.png</string>
        </dict>
    </dict>
</plist>
